[Source Media Descriptions]
	"1", "PhoneBook Setup", "phone.ex_", ""

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, setup.lst,,,!COPY, 1994-03-08,,, NEVER, !READONLY,,,,,, 562,,,,, !VITAL
	1, install.mst,,,!COPY, 1994-03-08,,, NEVER, !READONLY,,,,,, 4841,,,,, !VITAL
	1, msuilstf.dll,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 6144,,,,, !VITAL
	1, msdetect.inc,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 22097,,,,, !VITAL
	1, _mssetup.exe,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 9813,,,,, !VITAL
	1, msshlstf.dll,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 14928,,,,, !VITAL
	1, setupapi.inc,,,!COPY, 1993-09-27,,, NEVER, !READONLY,,,,,, 55620,,,,, !VITAL
	1, msdetstf.dll,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 24544,,,,, !VITAL
	1, setup.exe,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 24624,,,,, !VITAL
	1, mscuistf.dll,,,!COPY, 1994-03-08,,, NEVER, !READONLY,,,,,, 159344,,,,, !VITAL
	1, enphhelp.hlp,,,, 1994-01-22,,,, !READONLY,,,,,, 42576,,,,,
	1, arphhelp.hlp,,,, 1994-01-22,,,, !READONLY,,,,,, 44384,,,,,
	1, msinsstf.dll,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 65440,,,,, !VITAL
	1, mscomstf.dll,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 74528,,,,, !VITAL
	1, _mstest.exe,,,!COPY, 1992-03-23,,, NEVER, !READONLY,,,,,, 89504,,,,, !VITAL
	1, cfox.dll,,,, 1994-01-19,,,, !READONLY,,,,,, 249440,,,,,
	1, phone.exe,,,, 1994-03-09,,,, !READONLY,,,,,, 560768,,,,,
